/* CSS Document */




/* ===== IPAD ===== */

@media all and (min-width: 767px) and (max-width: 1000px) {
	
	#nav li{ margin: 0 1% !important; }
	
	#header{ text-align: center; }
	#masthead #logo img{ display: block; margin-left: auto; margin-right: auto; }
	#mobile-menu{ position: absolute; top: 0; left: 0; width: 100%; height: 2000px; background-color:  #29B373; z-index:99999; display:none;}
	#mobile-menu ul{ margin:40px 0 0 0; padding: 0; color }
	#mobile-menu ul li{ padding: 10px 0; }
	#mobile-menu ul li a{ color: black; font-weight: bold; font-size: 20px;}
	#icon-close-mobile-menu{ margin-top: 30px; }
	
	#content #banner-frontpage li:nth-child(2), #content #banner-frontpage li:nth-child(4){  }
	
	#content #banner-frontpage li{ }

	
}

@media all and (min-width: 1000px) and (max-width: 1200px) {

#main-menu li a { font-size: 16px; }
	
	
}



/* ===== MOBILE ===== */

@media all and (max-width: 767px) {
	
	#nav{ display:none; }
	
	#header{ text-align: center; }
	#masthead #logo img{ display: block; margin-left: auto; margin-right: auto; }
	#mobile-menu{ position: absolute; top: 0; left: 0; width: 100%; height: 2000px; background-color:  #29B373; z-index:99999; display:none; }
	#mobile-menu ul{ margin:40px 0 0 0; padding: 0; color }
	#mobile-menu ul li{ padding: 10px 0; }
	#mobile-menu ul li a{ color: black; font-weight: bold; font-size: 20px;}   
	#icon-close-mobile-menu{ margin-top: 30px; }
	
	#content #banner-frontpage li:nth-child(2), #content #banner-frontpage li:nth-child(4){  }
	#content #banner-frontpage li{ margin-bottom: 20px; }
	
}